Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.19 veröffentlicht (11.09.18)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
MyBBlog
#1
Eine neue Erweiterung wurde veröffentlicht: MyBBlog

Zitat:To access your blog visit http://yoursite.com/mybblog.php
MyBBlog is a simple blog system which allows you to create Articles, tag them and comment on them. In addition it's designed in a way which makes it easy for other developers to extend it2
Zitieren
#2

Die neue Version dieses Plugins funktioniert leider noch nicht.
Ich hoffe, dass es die Fehler bald behoben werden können, denn auf dieses Plugin warte ich schon lange Smile

Folgende Fehler zeigt es nach dem Upload im Admin CP an:


Warning [2] require_once(/var/www/web235/html/inc/plugins/jones/core/includes/helpers.php): failed to open stream: No such file or directory - Line: 37 - File: inc/plugins/jones/core/Core.php PHP 5.4.35 (Linux)


Fatal error: require_once(): Failed opening required '/var/www/web235/html/inc/plugins/jones/core/includes/helpers.php' (include_path='.:/opt/php/5.4.35/share/pear') in /var/www/web235/html/inc/plugins/jones/core/Core.php on line 37
Zitieren
#3
Es sieht so aus als fehlten dir die Dateien des JonesCore.

Lade dir die Dateien hier herunter und kopiere sie auf deinen Server.
_________
Edit:

Nach genauerer Betrachtung könnte es auch daran liegen dass die Ordner im core-Verzeichnis mit einem Großbuchstaben beginnen und im Core.php Script die benötigten Order nur mit kleinen Anfangsbuchstaben definiert sind.
MfG Sven
Zitieren
#4
Danke für die rasche Antwort. Ich habe jetzt herumprobiert und die Anfangsbuchstaben probiert zu ändern aber leider wird der Fehler immer noch angezeigt. Irgendwas stimmt noch nicht.
Zitieren
#5
http://jonesboard.de/releasing-jonescore-1-0-1/
Sollte jetzt klappen (Update übers ACP funktioniert möglicherweise nicht, da dort ja auch Dateien eingebunden werden; ein Hochladen der Core.php und der Packages.php reicht aber auch aus)
Zitieren
#6
Jetzt klappt es mit dem neuen JonesCore, da war ich wohl zu voreilig Smile
Danke für den Support!
Zitieren
#7
Eine neue Version wurde veröffentlicht: MyBBlog 1.1
Zitieren
#8
Habe das Plugin installiert, im ACP gefunden und aktiviert. Jetzt finde ich aber nirgendwo in meinem Forum etwas, wo ich eine Seite erstellen könnte. Sollte im Hauptverzeichnis meiner myBB Installation die Datei mybblog.php liegen? Tut sie nicht! Vermutlich verpeile ich hier etwas ganz gewaltig, finde aber nirgendwo eine genauere Anleitung zu diesem Plugin! Kennt sich da jemand aus?
Zitieren
#9
Wenn die Datei fehlt, hast du vermutlich nicht alle Dateien aus dem Ordner upload hochgeladen.
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
Zitieren
#10
Au verflixt! So einfach ist das, ich habe tatsächlich die Datei direkt im Ordner "Upload" übersehen. Also gibt es mybblog.php zweimal, einmal dort und einmal in /inc/plugins. Jetzt ist sie aber hochgeladen, aber leider bekomme ich beim Aufruf die Meldung

Parse error: syntax error, unexpected T_OBJECT_OPERATOR in /.../mybblog.php on line 31

Soll ich das Plugin deinstallieren und noch einmal von vorne anfangen?
Zitieren